
#logo-header {
	display: block !important;
}
#professionals-search-header-container #professionals-results-num-text{display: none}

/* PROFESSIONALS INFO */
#professional-info-container {
	background-color: white;
	text-align: center;
}
#professional-info-title {
	padding: 50px 0;
	font-size: 30px;
	font-weight: 300;
}
.professional-info {
	text-align: center;
}
.professional-info-img {
	display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.professional-info-txt {
	display: block;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 300;
	width: 85%;
}
#professional-info-btn {
	width: 210px;
	margin-top: 40px;
	border: 1px solid #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	color: #2D2D2C;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
@media (max-width: 768px) {
	.professional-info	{
		margin-bottom: 30px;
	}
	.professional-info-txt {
		width: 45%;
	}
}
/* END PROFESSIONALS INFO */

/* Search Country Select2 */
#intro-search-form > .select2 {
	position: absolute;
	right: 180px;
	top: 0;
	height: 45px;
	line-height: 29px;
	background: #225064;
	font-size: 15px;
	font-weight: 500;
	color: #FFFFFF;
	letter-spacing: 2px;
	border-radius: 0;
	border: 1px solid hsl(198, 49%, 26%);
	outline: none;
}
#intro-search-form > .select2 .select2-selection {
	border-radius: 0;
	border: none;
	height: 43px;
}
#intro-search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered, #intro-search-form .select2-container--default .select2-search--inline .select2-search__field, #intro-search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	font-size: 14px;
	height: 43px;
	margin: 0;
	color: hsl(0, 0%, 20%);
	padding: 0;
}
#intro-search-form > .select2 .select2-selection .select2-selection__choice {
	width: 150px;
	padding-left: 5px !important;
	line-height: 43px;
	background-color: transparent;
	border-color: transparent;
}
#intro-search-form .select2-search__field {
	padding-left: 10px !important;
}
#intro-search-form select2-container select2-container--default select2-container--open {
	top: 44px;
}
#intro-search-form .select2-container--open .select2-dropdown--below {
	width: 359px !important;
}
/* END Search Country Select2 */

.search-all-results-btn {
	display: block;
	height: 40px;
    line-height: 40px;
    color: hsl(0, 0%, 100%);
    padding-left: 5px;
}
.search-all-results-btn:hover {
	text-decoration: none;
	color: white;
}
.select2-results__option a {
	color: hsl(0, 0%, 20%);
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: hsl(198, 49%, 26%);
}
.select2-container--default .select2-results__option--highlighted[aria-selected] a {
	color: white;
}

#professionals-search-container {
	margin-top: 20px;
	padding: 0 22px;
}
#professionals-search-input-container {
	position: relative;
	display: none;
}
#professionals-search-search-icon {
	position: absolute;
	top: 12px;
    right: 15px;
}

#professionals-search-no-results {
	margin: 0 auto;
	width: 60%;
	margin-top: 17px;
	margin-bottom: 0;
	padding: 25px 0;
	font-size: 30px;
	text-align: center;
	color: white;
}

#professionals-search-header-filters {
	position: relative;
	min-height: 80px;
	height: 100%;
    background-color: #D8D8D8;
    font-weight: 300;
    margin: 0 auto;
    padding: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid hsl(0, 0%, 86%);
}
#filter-items-img {
	position: absolute;
    right: 20px;
    top: 20px;
}
#professionals-search-header-search-value {
	display: inline-block;
	font-size: 16px;
}
#professionals-search-header-filters-title {
	margin-bottom: 15px;
	font-size: 18px;
}
#professionals-search-header-filters h2 {
	margin-top: 0;
    margin-bottom: 15px;
}
#professionals-search-header-filters .filter-item-container {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 40px;
	margin-right: 10px;
	background-color: hsl(0, 0%, 100%);
	border: 1px solid #ccc;
    overflow: hidden;
}
#professionals-search-header-filters .filter-item-container .arrow {
	position: absolute;
	top: 18px;
	right: 7px;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid black;
}
#professionals-search-header-filters select.filter-item {
	height: 40px;
	width: 100%;
	max-width: 100%;
	padding: 0 0 0 10px;
	font-size: 13px;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
#professionals-search-header-filters select.filter-item:focus {
	outline: none;
}
#professionals-search-header-filters-open-btn {
	display: none;
}
#professionals-search-header-filters-close-btn {
	display: none;
}

#intro-search-loading {
	display: none;
	text-align: center;
}
#intro-search-loading-txt {
	font-size: 36px;
	color: white;
	margin-bottom: 20px;
}
#intro-search-container {
	margin-top: 20px;
}
#intro-search-input-container, #search-two-input-container {
	position: relative;
}
#intro-search-input-container {
	position: relative;
	display: none;
}
#intro-search-input {
	width: 100%;
	height: 45px;
	padding-left: 20px;
	padding-right: 215px;
	background: #FFFFFF;
	border: 1px solid #225064;
	outline: none;
}
#intro-search-submit {
	position: absolute;
	right: 0;
	top: 0;
	width: 210px;
	height: 45px;
	line-height: 45px;
	background: #225064;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 2.7px;
	border-radius: 0;
	border: none;
	outline: none;
}

/* Loading & img rotate */
#container-loading {
	text-align: center;
	display: none;
	margin-bottom: 30px;
	background: #225064;
}

#container-filters-loading {
	text-align: center;
	display: none;
	margin: 0 auto;
	margin-bottom: 20px;
    padding: 20px;
    background-color: hsl(0, 0%, 100%);
    border-bottom: 1px solid hsl(0, 0%, 86%);
}
.image-rotate {
    width: 50px;
    height: 50px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
#contact-sent-img{
	margin-right: 12px;
    width: 400px;
    margin-bottom: 30px;
}
@-moz-keyframes spin { 50% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 50% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 50% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#bg-container {
	background-image: url('/public/img/patients/frontend/search/intro.jpg');
	background-size: cover;
    height: 550px;
}

#professionals-search-container {
	min-height: 451px;
    margin: 0 auto;
    margin-top: -450px;
    max-width: 990px;
}

/* SEARCH */
#professionals-search-input-container {
	position: relative;
	margin-top: 20px;
}
#professionals-search-logo-container {
    margin: 0 auto;
    text-align: left;
}
#professionals-search-text {
	font-weight: 300;
    color: hsl(0, 0%, 100%);
    font-size: 45px;
    margin: 0 auto;
    margin-top: 10px;
}
#professionals-search-input {
	width: 100%;
	height: 60px;
	padding-left: 20px;
	background-color: #FFBB88;
	color: #303030;
	border: 1px solid white;
}
#professionals-search-input:focus {
	outline: none;
}
#professionals-search-search-icon {
	position: absolute;
	top: 12px;
    right: 15px;
    cursor: pointer;
}
#professionals-search-input-container button:focus {
	outline: none;
}

/* RESULTS */
#professionals-search-results-wrapper {
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: -330px;
	padding: 0;
    background-color: #D8D8D8;
}
#professionals-search-results-wrapper .row .col-md-3 {
	padding-right: 0;
}
#professionals-search-results-wrapper .row .col-md-9 {
	padding-left: 0;
}
#professionals-search-header-container {
	position: relative;
	font-weight: 300;
	margin: 0 auto;
	padding: 20px;
	background-color: white;
	border-bottom: 1px solid #63B06E;
}
#professionals-search-header-container p {
	display: inline-block;
	font-size: 27px;
	color: #2d2d2c;
	margin-right: 20px;
	margin-bottom: 0;
}

#professionals-search-results-container {
	margin: 0 auto;
	background-color: white;
	    border-right: 1px solid #d8d8d8;

}

.professionals-search-result:first-child {
	padding-top: 15px;
}
.professionals-search-result:last-child {
	margin-bottom: 0;
}
.professionals-search-result {
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom: 1px solid hsl(0, 0%, 86%);
}
.professionals-search-result > .result-details {
	display: none;
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: hsla(198, 49%, 26%, 0.9);
}
.professionals-search-result.result-hover > .result-details {
	display: block;
}
.professionals-search-result-info {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 100px;
    z-index: 999;
    background-color: hsla(198, 49%, 26%, 0.9);
	text-align: center;
}
.professionals-search-result-info-img {
    margin: 0 auto;
}
.professionals-search-result-info-name {
	font-size: 27px;
	font-weight: 300;
	color: white;
	margin-top: 10px;
}
.professionals-search-result-info-typology {
	font-size: 22px;
	font-weight: 300;
	color: white;
	margin-top: 5px;
}
.professionals-search-result-info-btn-details {
	display: block;
	color: white;
	font-size: 27px;
	font-weight: 300;
	background-color: hsl(198, 49%, 26%);
	border: 2px solid white;
	padding: 3% 0;
	margin: 0 15%;
	margin-top: 20px;
}
.professionals-search-result-info-btn-details:hover {
	color: white;
	text-decoration: none;
}
.professionals-search-result-info-btn-request {
	display: block;
	color: #225064;
	font-size: 27px;
	font-weight: 300;
	background-color: white;
	border: 2px solid white;
	padding: 3% 0;
	margin: 0 15%;
	margin-top: 20px;
}
.professionals-search-result-info-btn-request:hover {
	text-decoration: none;
}
.professionals-search-result-info-close-btn {
	width: 100%;
	font-size: 17px;
	font-weight: 300;
	color: white;
	text-decoration: underline;
	outline: none;
	margin-top: 30px;
}
.professionals-search-result-info-close-btn:hover, .professionals-search-result-info-close-btn:focus {
	color: white;
}
.professionals-search-result-info-btn {
	display: none;
	position: absolute;
    font-size: 27px;
	top: 20px;
	right: 10px;
}
.search-result-img {
	margin: 0 auto;
	width: 100px;
	max-height: 100px;
}
.search-result-name {
	font-size: 24px;
	color: #2d2d2c;
}
.search-result-typology {
	display: inline-block;
	font-size: 20px;
	color: #34ace7;
}
.search-result-collegiate {
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
}
.search-result-center {
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
	color: hsl(60, 1%, 17%);
}
.search-result-specialist-text {
	font-size: 12px;
	font-weight: 300;
	margin-top: 10px;
	margin-bottom: 5px;
}
.search-result-specialist-skills {
	margin-left: -10px;
	padding-right: 50px;
}
.search-result-specialist-skill {
	display: inline-block;
    background-color: hsl(0, 0%, 95%);
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    padding: 0 10px 0 10px;
    color: hsl(60, 1%, 17%);
    margin-bottom: 10px;
    margin-left: 10px;
    word-break: break-all;
}

.search-result-btns {
	text-align: right;
}
.search-result-btns a {
	text-decoration: none;
	width: 150px;
	height: 40px;
    line-height: 38px;
	letter-spacing: 2.03px;
	font-weight: bold;
}
.professionals-search-result.result-hover .search-result-btn-details {
	position: relative;	
	top:calc( 50% - 5px );
	color: white;
	line-height: 0;
	font-size: 30px;
	font-weight: 300;
	border: none;
	text-decoration: none;
}
.professionals-search-result.result-hover .search-result-btn-details:nth-child(2){
	margin-left:90px;
}
.search-result-btn-details {
	display: inline-block;
	color: hsl(208, 57%, 36%);
	border: 2px solid hsl(208, 57%, 36%);
	margin-bottom: 10px;
    font-size: 12px;
    text-align: center;
}

.search-result-btns .search-result-btn-details:hover {
	color: hsl(208, 57%, 36%);
}

.search-result-btn-request {
	display: inline-block;
	font-weight: 300;
	background-color: #225064;
	color: white;
	border: 2px solid hsl(208, 57%, 36%);
    font-size: 12px;
    text-align: center;
}
.search-result-btns .search-result-btn-request:hover {
	color: white;
}

.img-initials-container{
	position: relative;
	display: inline-block;
	height: 100%;
}

.search-professionals-patients-img-initials{
	position: absolute;
    display: inline-block;
    width: 100%;
    top: 33%;
    left: 0;
    font-weight: 300;
    line-height: 100%;
    font-size: 37px;
    color: hsl(0,0%,100%);
}

#open-contact{
	cursor:pointer;
}

/* CENTERS */
.search-result-img-center {
	margin: 0 auto;
	width:100px;
}
.search-result-img-center.img-circle {
	width: 100px;
	max-height: 100px;
}
.centers-search-result .search-professionals-patients-img-initials {
	top: 0;
	line-height: 105px;
	font-size: 30px;
}

@media (max-width: 991px) {
	.search-result-btns {
	    text-align: left;
	}
	.search-result-btn-details {
		margin-right: 10px;
	}
	#professionals-search-results-wrapper .row .col-md-3 {
		padding-right: 15px;
	}
	#professionals-search-results-wrapper .row .col-md-9 {
		padding-left: 15px;
	}
}

@media (max-width: 640px) {
	.navbar-fixed-top {
		background-image: none !important;
	}
	#professionals-search-header-filters {
		display: none;
	}
	#professionals-search-header-filters {
		padding: 12px;
	}
	#professionals-search-header-filters-open-btn {
		display: block;
		position: absolute;
		font-size: 24px;
	    right: 12px;
	    top: 15px;
	    cursor: pointer;
	}
	#professionals-search-header-filters-close-btn {
		display: block;
		position: absolute;
		font-size: 24px;
	    right: 16px;
	    top: 12px;
	    cursor: pointer;
	}
	.filter-item-container, .filter-item-container select {
		width: 100%;
		max-width: inherit !important;
		padding-right: 0 !important;
	}
	.professionals-search-result-info-btn {
		display: block;
	}
	.professionals-search-result {
		cursor: pointer;
	}
	.search-result-btns {
		display: none;
	}
	#professionals-search-input-container {
		margin-bottom: 15px;
	}
	#professionals-search-container {
		min-height: 360px;
	    margin-top: -510px;
		padding: 0;
	}
	.select2 {
		box-shadow: none;
	}
	#professionals-search-header-container {
		padding: 10px 15px 10px 15px;
	}
	#professionals-search-results-wrapper {
		padding: 0;
	}
	#professionals-search-header-filters-title {
		display: block;
		font-size: 18px;
		color: #2D2D2C;
	}
	#filter-items-img {
		display: none;
	}
	.search-result-name{
		font-size: 14px;
		font-weight: 500;
	}
	.search-result-typology {
		font-size: 14px;
		color: #9B9B9B;
	}
	.search-result-collegiate {
		display: none;
	}
	.search-result-specialist-text {
		display: none;
	}
	.search-result-specialist-skills {
		margin-top: 10px;
		padding-right: 10px;
	}
	.search-result-specialist-skill {
		min-height: 25px;
		line-height: 26px;
		margin-bottom: 4px;
		margin-left: 0;
		font-size: 13px;
	}
	#professional-info-container{
		display: none;
	}
	.result-details {
		display: none !important;
	}
}

@media (max-width: 440px) {

	.search-result-specialist-skills{
		display: none;
	}
	.search-result-img, .search-result-img-center {
		max-width:40px;
		height: auto;
	}
	.search-result-img-center.img-circle {
	max-width: 40px;
		height: auto;
	}
	#intro-search-submit {
		position: inherit;
		width: 100%;
	}
	#professionals-search-input-container {
		margin-bottom: 110px;
	}
	.select2-hidden-accessible{
		position:relative !important;
	}	
	#intro-search-form>.select2{
		position: inherit !important;
     	right:0 !important; 
     	width: 100% !important;
    	margin-left:1px;
    	border: 1px solid hsl(198, 49%, 26%) !important;
	}

	.search-professionals-patients-img-initials,.centers-search-result .search-professionals-patients-img-initials {
	    top: 10px;
    	font-size: 18px;
    	left: 8px;
    	color: hsl(0,0%,100%);
    	line-height: 20px;
	}
	.professionals-search-result-info-img{
		height: 135px;
    	width: 135px;
	}
	.search-responsive-professionals-patients-img-initials{
		line-height: 45px;
	    top: 40px;
	    position: absolute;
	    font-size: 60px;
	    left: 30px;
	    font-weight: 300;
	    color: #fff;
	}
	#contact-sent-img{
		    width: 250px;
 	   height: auto;
	}
	.g-recaptcha {
		transform:scale(0.85);-webkit-transform:scale(0.85);
		transform-origin:0 0;-webkit-transform-origin:0 0;
	}
	.search-responsive-center-patients-img-initials{
		   line-height: 45px;
    	top: 46px;
    	position: absolute;
    	font-size: 60px;
    	left: 12px;
	    font-weight: 300;
    	color: #fff;
	
	}
}